@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-Hair.eot');
    src: local('Fira Sans Hair'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-Hair.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-Hair.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-Hair.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-HairItalic.eot');
    src: local('Fira Sans Hair Italic'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-HairItalic.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-HairItalic.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-HairItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-UltraLight.eot');
    src: local('Fira Sans UltraLight'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-UltraLight.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-UltraLight.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-UltraLightItalic.eot');
    src: local('Fira Sans UltraLight Italic'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-UltraLightItalic.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-UltraLightItalic.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-UltraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-Light.eot');
    src: local('Fira Sans Light'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-Light.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-Light.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-LightItalic.eot');
    src: local('Fira Sans Light Italic'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-LightItalic.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-LightItalic.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-Regular.eot');
    src: local('Fira Sans Regular'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-Regular.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-Regular.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-Italic.eot');
    src: local('Fira Sans Regular Italic'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-Italic.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-Italic.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-Medium.eot');
    src: local('Fira Sans Medium'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-Medium.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-Medium.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-MediumItalic.eot');
    src: local('Fira Sans Medium Italic'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-MediumItalic.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-MediumItalic.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-SemiBold.eot');
    src: local('Fira Sans SemiBold'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-SemiBold.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-SemiBold.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-SemiBoldItalic.eot');
    src: local('Fira Sans SemiBold Italic'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-SemiBoldItalic.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-SemiBoldItalic.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-Bold.eot');
    src: local('Fira Sans Bold'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-Bold.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-Bold.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-BoldItalic.eot');
    src: local('Fira Sans Bold Italic'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-BoldItalic.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-BoldItalic.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-ExtraBold.eot');
    src: local('Fira Sans ExtraBold'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-ExtraBold.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-ExtraBold.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-ExtraBoldItalic.eot');
    src: local('Fira Sans ExtraBold Italic'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-ExtraBoldItalic.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-ExtraBoldItalic.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-Heavy.eot');
    src: local('Fira Sans Heavy'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-Heavy.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-Heavy.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-HeavyItalic.eot');
    src: local('Fira Sans Heavy Italic'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraSans-HeavyItalic.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraSans-HeavyItalic.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraSans-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}


@font-face{
    font-family: 'Fira Mono';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraMono-Regular.eot');
    src: local('Fira Mono'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraMono-Regular.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraMono-Regular.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraMono-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Mono';
    src: url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraMono-Bold.eot');
    src: local('Fira Mono Bold'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Feot%2FFiraMono-Bold.eot') format('embedded-opentype'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fwoff%2FFiraMono-Bold.woff') format('woff'),
         url('/proxy/https%3A%2F%2Fcode.cdn.mozilla.net%2Ffonts%2Fttf%2FFiraMono-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

